<div class="mdc-card h-100">
    {% if surveyResult.getImage() != null %}
        {% if surveyResult.getImage().getThumbnailFile is not null %}
            {% set image = path('file', {'fileUuid': surveyResult.getImage().getThumbnailFile().getUuid()}) %}
        {% else %}
            {% set image = path('file', {'fileUuid': surveyResult.getImage().getFile().getUuid()}) %}
        {% endif %}
    {% else %}
        {% set image = asset('build/images/no-image.jpg') %}
    {% endif %}
    <div class="lazy-image-loader my-card__media mdc-card__media mdc-card__media--16-9" data-background-image="{{ image }}"></div>
    <div class="d-flex flex-column p-2 h-100">
        <strong>
            {{ surveyResult.getTitle() }}
        </strong>
        {% if surveyResult.getShortDescription() != null %}
            <p class="small">
                {{ surveyResult.getShortDescription()|nl2br }}
            </p>
        {% endif %}
    </div>
    <div class="mdc-card__actions justify-content-end">
        <a href="{{ path('report_insights_survey_result_survey_result', {'surveyResultId': surveyResult.getId()}) }}" class="material-icons mdc-icon-button mdc-card__action mdc-card__action--icon text-secondary" title="Umfrageergebnisse ansehen">
            <div class="mdc-icon-button__ripple"></div>
            visibility
        </a>
    </div>
</div>
